.author_page {
  width: 100%;
  background: white;
  display: flex;
  justify-content: center;
  margin-top: -10px;
}
.page_content{
  max-width: 1180px;
  width: 100%;
}
.author__header{
  padding-top: 72px;
  width: 100%;
  display: inline-flex;
  flex-wrap: wrap;
  @media (max-width:400px){
    justify-content: center;
    text-align: center;
  }

  .author__img{
    width: 180px;
    height: 180px;
    border-radius: 180px;
    overflow: hidden;

    img{
      max-width: 180px;
      max-height: 180px;
      width: 100%;
      height: 100%;
    }
  }
  &-text{
    margin-left: 100px;
    width: 250px;
    @media (max-width: 600px) {
      margin-left: 20px;
    }
    @media (max-width:400px){
      margin-top: 10px;
    }
    &-name{
      font-family: 'Roboto',sans-serif;
      font-style: normal;
      font-weight: bold;
      font-size: 36px;
      line-height: 36px;
      width: 250px;
      color: #000000;

    }
    &-description{
      font-family: 'IntroRegular';
      font-style: normal;
      font-weight: normal;
      font-size: 18px;
      line-height: 18px;
      color: #000000;
    }
  }
  &-stats{
    margin-left: 250px;
    width: 235px;
    background: white;
    @media(max-width: 600px) {
      width: 100%;
      display: flex;
      align-items: center;
      margin: 0;
      flex-direction: column;
    }
    @media (max-width:400px){
      margin-top: 10px;
    }
    &-title{
      font-family: 'IntroBold';
      font-style: normal;
      font-weight: bold;
      font-size: 28px;
      line-height: 28px;
      color: #000000;

    }
    &-number{
      display: flex;
      box-sizing: border-box;
      justify-content: center;
      width: 100px;
      height: 100px;
      font-family: Georgia;
      font-style: normal;
      font-weight: normal;
      font-size: 52px;
      line-height: 59px;
      text-align: center;
      border: 3px solid transparent;
      border-radius: 100px;
      color: #000000;
      opacity: 0.9;
      background: white;
      padding-top: 10px;
    }
    &-circle{
      margin-top: 20px;
      width: 110px;
      height: 110px;
      background: linear-gradient(213.17deg, rgba(91, 29, 108, 0.65) 0%, rgba(23, 108, 137, 0.65) 100%);
      border-radius: 110px;
      display: flex;
      justify-content: center;
      align-items: center;
    }
  }
}
.author__states{
  margin-top: 70px;
  @media(max-width: 600px) {
    padding: 0px 20px 0px 20px;
    box-sizing: border-box;
  }
  &-header{
    font-family: "Roboto", sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 36px;
    line-height: 36px;
    color: #000000;
  }
}
.author__state{
  margin-top: 50px;
  display: inline-flex;
  @media(max-width: 600px) {
    display: flex;
    flex-direction: column-reverse;
    width: 100%;
    padding: 0px 10px 0px 10px;
    box-sizing: border-box;
  }
  &-date{
    font-family: 'IntroBold';
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 24px;
    width: 254px;
    color: #909090;
    @media(max-width: 600px) {
      width: 100%;
      margin-top: 20px;
      font-size: 16px;
      line-height: 16px;
    }
  }
  &-info{
    margin-left: 56px;
    @media(max-width: 600px) {
      margin: 0;
    }
  }
  &-category{
    font-family: 'IntroBold';
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 24px;
    color: #7D2995;
    @media(max-width: 600px) {
      font-weight: bold;
      font-size: 24px;
      line-height: 24px;
      color: #7D2995;
    }
  }
  &-title{
    margin-top: 25px;
    font-family: 'IntroBold';
    font-style: normal;
    font-weight: bold;
    font-size: 36px;
    line-height: 36px;

    color: #000000;
    @media(max-width: 600px) {
      font-size: 18px;
      line-height: 18px;
    }
  }
  &-description{
    margin-top: 30px;
    font-family: 'IntroRegular';
    font-style: normal;
    font-weight: normal;
    font-size: 28px;
    line-height: 28px;
    color: #000000;
    @media(max-width: 600px) {
      font-size: 20px;
      line-height: 20px;
    }

  }
  &-line{
    border: 1px solid #909090;
    width: 100%;
    margin-top: 50px;
  }
}
